# README

This file set contains the data analysed in Williams, S.T., Williams, K.S., Lewis, B.P. and Hill, R.A. (2017) Population dynamics and threats to an apex predator outside protected areas: Implications for carnivore management. Royal Society Open Science. 

Data were collected in the Soutpansberg Mountains, South Africa, between 2008 and 2016. Data and R code used for the analyses are included in this dataset. Please see the article for further details. If you have any questions contact Sam Williams (samual.t.williams@gmail.com).

The files provided in this data set are as follows:

Leopard camera trap dataset
Published on 16 Nov 2016 - 21:26 by Sam Williams
Data used in analysis for Williams et al. (2017) Population dynamics and threats to an apex predator outside protected areas: Implications for carnivore management. For full details see article. 

Details of the files are as follows:

"SPACECAP input files.zip" contains SPACECAP input files for 24 surveys of leopard population density in the Soutpansberg Mountains, South Africa from 2012 to 2016. For each survey (for dates see article) the zip archive contains a 
          - capture history file "capture_sXX.csv"
          - trap deployment file "deployment_sXX.csv"
          - potential home range centres file "HRC_s01.csv"

Details of coding used in SPACECAP input files. In input files ANIMAL_IDs and LOC_IDs must be represented as sequential numbers.  
- "ANIMAL_ID coding in capture files.csv" shows which ANIMAL_IDs correspond to which individual animals, and 
- "LOC_ID coding in deployment files.csv" shows which LOC_IDs correspond to which camera station numbers

Files used for analysis of SPACECAP results and demographic data: 
- Input files
	- "densityInclExcl2008.csv"
	- "heatmapLeopard.csv"
	- "individuals.csv"
	- "leopardTenure.csv"
- "cameraTrapAnalysis.R" contains the R code used to analyse the data.
- "cameraTrapAnalysis output.pdf" contains the output of the analysis.